/*
Theme Name: ajavineyards
Template: twentytwenty
Description: Daughter theme for the theme twentytwenty
Author: afterlogic
Version: 1.1
*/


:root {
  --gold1: #c3a500;
  --gold2: #ae9100;
  --gold3: #a98f00;
  --gold4: #766400;
  --gold5: #c39951;
  --dark: #4a4747;
  --grey: #7d7d7c;
  --darkblue: rgb(67, 77, 93);
  --greygradient1: #D7D8D4;
}

:root .has-primary-color {
 color: var(--greygradient1) !important;
}
/* @font-face {
    font-family: 'BakerSignet';
    src: url('./assets/fonts/bakrsgnt.ttf');
    font-weight: normal;
} */
@font-face {
  font-family: 'Afterglow';
  src: url('./assets/fonts/Afterglow-Regular.ttf');
  font-weight: normal;
}



h1, h2, h3, h4, h5, h6, p, div, a, input, button, li, textarea{
  font-family: 'Josefin Sans', sans-serif !important;
  color: var(--greygradient1);
}

body span, header span{
	font-family: 'Josefin Sans', sans-serif;
}

p, div, a, input, span, button,li, textarea{
	letter-spacing: 0.5px;
}

h1, h2, h3, h4, h5, h6{
	letter-spacing: 0.7px;
}

h2 {
    margin: 10px 0 !important;
}

.h1 {
    font-size: 2em;
}

.h1, h1 {
    font-size: 2em;
    line-height: 1.2;
    color: var(--greygradient1);
    font-family: 'Afterglow', serif !important;
}

h5, .heading-size-5 {
    font-size: 1.2em;
    font-weight: 700;
}

.silverLinksSection h4 a,
.silverLinksSection h5 a,
.silverLinksSection .elementor-button-text {
  color: var(--greygradient1) !important;
}

.tribe-events .tribe-events-calendar-month__day-date-daynum {
  font-family: 'Afterglow', serif;
}

.footer-inner h5 {
    font-size: .9em;
    font-weight: 600;
}
figcaption {
  color: var(--greygradient1) !important;
}
form input[type="submit"]{
	background-color: var(--gold2);
}
.mailpoet_form_paragraph span{
	font-family: 'Josefin Sans', sans-serif !important;
}
.mailpoet-heading{
		font-family: 'Josefin Sans', sans-serif !important;
}
.mailpoet-heading span{
		font-family: 'Josefin Sans', sans-serif !important;
}
#mp_form_below_posts5 .mailpoet_submit{
	 letter-spacing: 1px;
    font-weight: 300;
    font-size: 16px!important;
}
hr {
    clear: both;
    border-top: solid #ddd;
    border-width: 1px 0 0;
    margin: 30px 0;
    height: 0;
}
.mapp-layout * {
    box-sizing: border-box;
    font-size: 15px;
}
.entry-content p, .entry-content li {
    font-weight: 300;
    /* color: #1b1b1b; */
    color: var(--greygradient1);
    font-size: 17px;
    line-height: 1.7;
    font-family: sans-serif;
}
.page-template-blog-php h1{
    color: #000000!important;

}
.entry-content h4, .entry-content h5, .entry-content h6 {
    /* color: var(--darkblue); */
    color: var(--greygradient1);
    line-height: 1.5;
}

.section-inner {
    max-width: 1340px;
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
}

.entry-content h4, .entry-content h5, .entry-content h6 {
    margin-top: 10px;
}

/* .elementor-heading-title {
    letter-spacing: 0 !important;
} */

/*.elementor-widget-container .size-full {*/
/*    width: 100% !important;*/
/*}*/

#loginform input[type=submit] {
    background-color: var(--gold3);
    color: #fff;
}

#loginform input[type=submit]:hover {
    background-color: var(--gold3);
}

#loginform {
    margin-top: 40px;
}

#wrapper-video {
    padding-left: 0px;
    padding-right: 0px;
}

.wpuf-submit input {
    border-radius: 2px;
    background-color: var(--gold4);
    color: #fff;
    text-decoration: none;
    padding: 12px 16px;
    font-size: 14px;
}

.wpuf-submit input:hover {
    background-color: var(--gold3);
    text-decoration: none;
}

.home .post-inner {
    /*max-width: 1340px;*/
    margin: auto;
}

.wrapper-content {
    max-width: 950px;
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
    /* background-color: var(--grey) !important; */
}

.post-inner {
    max-width: 915px;
    margin: 0 auto;
    /* background-color: var(--grey) !important; */
}

.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1340px !important;
}

.elementor a {
    color: var(--gold5) !important;
}

.entry-content h3 {
    margin: 2rem auto 2rem;;
}

body {
    font-size: 16px;
    line-height: 1.7;
    font-family: sans-serif;
    background-image: url("https://ajavineyards.dev.mailstone.net/wp-content/uploads/2023/02/black.png");
    color: var(--greygradient1);
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

a:focus, .a:hover, a:focus, a:hover {
    color: var(--gold1) !important;
}

#site-header {
  background: initial;
  background-color: initial !important;
    /* background: #f1f1f1 !important; */
}

.footer-copyright {
    font-size: .85em;
    /* color: #939393; */
    color: var(--greygradient1);
    font-weight: 300;
    margin-bottom: 15px;
}

ul.sub-menu {
    /* background: #f1f1f1 !important; */
    background: #020202 !important;
}
.header-titles-wrapper .primary-menu .sub-menu li {
    margin-left: 0;
    text-transform: none;
}
.header-titles-wrapper .primary-menu .sub-menu {
    padding-top: 0;
}

.primary-menu a:active, .primary-menu a:hover {
    color: var(--gold4) !important;
    text-decoration: none;
}

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 100%;
}

.site-description {
    display: none;
}

.header-navigation-wrapper ul.primary-menu {
    justify-content: center;
    padding: 15px 30px;
}

a {
    /* color: #666 !important; */
    color: var(--greygradient1) !important;
    font-size: .9375em;
}

body:not(.overlay-header) .primary-menu ul {
    background-color: #f0f0f0;
    right: 0;
    left: 0;
}

.primary-menu ul a {
    padding: 0px 10px 2px 0px !important;
}

.primary-menu-wrapper {
    display: block;
    width: 100%;
    /*padding: 0px 30px;*/
    /*border-top: 1px solid #ddd;*/
    /*border-bottom: 1px solid #ddd;*/
}

#wrapper-video {
    max-width: 1340px;
    margin: auto;
}

#wrapper-video video {
    width: 100% !important;
}

.primary-menu ul {
    padding: 1rem 0;
    top: calc(100% + 1.3rem);
    width: 13rem;
}

body:not(.overlay-header) .primary-menu > li > ul:after {
    border-bottom-color: #000000;
    opacity: 0;
}

.primary-menu li.menu-item-has-children:hover > ul {
    left: 0;
    box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
}

.primary-menu li {
    font-size: .89em;
    font-weight: 500;
    padding: 0px 2px;
    text-transform: uppercase;
}

.primary-menu li:first-child {
    margin-left: 0;
}

.sub-menu .primary-menu li {
    font-weight: 500 !important;
}

.primary-menu ul a {
    padding: 0.7rem 0rem;
}

.current_page_item {
    font-weight: 700 !important;
}

.current_page_item a {
    text-decoration: auto !important;
}

.icon {
    color: #666 !important;
}

.header-bar {
    font-family: sans-serif;
    font-size: .875em;
    font-weight: 400;
    /* background-color: #eee; */
    /* color: var(--dark); */
    color: var(--greygradient1);
    display: flex;
    align-items: center;
    text-align: right;
    padding: 8px 30px;
}

.header-bar__left {
    text-align: left;
    width: 33.33% !important;
    margin-bottom: 0;
}

.header-bar__message {
   font-size: 1.1em;
}

.header-bar__right {
    width: 66.66% !important;
    display: flex;
    align-items: center;
	-webkit-justify-content: flex-end;
}

.header-bar__right #menu-top-menu {
    margin: 0;
    list-style: none;
    margin-bottom: 6px;
    display: flex;
}

.header-bar__right #menu-top-menu a {
    text-decoration: none !important;
}

.search-form {
    max-width: 160px;
    text-align: right;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    margin-left: 20px;
}

.breadcrumbs__separator {
    padding: 0px 10px;
}

#wpuf-account-update-profile {
    border-radius: 2px;
    background-color: var(--gold4);
    color: #fff;
    text-decoration: none;
}

/*.wpuf-menu-item.post{*/
/*    display: none;*/
/*}*/
body li.wpuf-menu-item.active a {
    color: #666 !important;
}

button.search-submit:before {
    content: "\f002";
    font-family: FontAwesome;
    font-size: 14px;
    color: #555;
}

.search-submit {
    flex-shrink: 0;
    margin: 0 !important;
    padding: 7px;
    font-size: 0.95em;
    background: none;
    border-radius: 4px 0px 0px 4px;
    background: #ffffff;
}

.search-form label {
    order: 2;
}

.search-form .search-field {
    width: 100%;
    margin: 0;
    padding: 0.4rem 0.5em !important;
    font-size: 1.2em;
    border: 0;
    border-radius: 4px;
}

.site-logo img {
    max-height: inherit;
    width: 115px;
    margin-left: 0;
}

.mobileLogo {
  display: none !important;
}
@media (max-width: 982px) {
  .mobileLogo {
    display: block !important;
  }
  .desktopLogo {
    display: none !important;
  }
}

.home .entry-header {
    padding: 0rem 0;
}

.entry-header {
    display: none;
}

.wrapper {
    max-width: 1340px;
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
}

input[type="search"]:focus {
    outline: thin dotted;
    outline-offset: -1px;
    border: 2px solid;
}

.site-footer__links {
    list-style: none outside;
    margin-left: 0;
}

.site-footer__links li {
    font-size: .85em;
    margin-top: 0;
    margin-bottom: .25em;
}

.site-footer__links li a {
    /* color: #939393 !important; */
    color: var(--greygradient1) !important;
    text-decoration: none;
    font-size: .95em;
}

.site-footer__links li a:hover, .site-footer__links li a:active, .site-footer__links li a:focus {
    color: var(--gold4) !important;
}

.footer-nav-widgets-wrapper {
    /* background-color: #eee; */
    background-color: initial !important;
}

.social-icons li a {
    color: #555 !important;
    background: none;
}

.widget-content h5 {
    margin-top: 0px;
}

.footer-inner h5 {
    /* color: #939393; */
    color: var(--greygradient1);
    font-size: .85em;
}

.footer_contacts p {
    /* color: #939393; */
    color: var(--greygradient1);
    font-size: .75em;
}
.footer_contacts a {
  	text-decoration: none;
}
ul.social-icons {
    list-style: none outside;
}

ul.social-icons li {
    list-style: none outside;
    margin: 2px !important;
}

@media (min-width: 700px) {
    section {
        padding: 1rem 0;
    }

    .home .post-inner {
        padding-top: 6rem;
    }

    .post-inner {
        padding-top: 2rem;
    }

    .footer-widgets .widget {
        margin-top: 4rem;
    }

    .footer-widgets {
        margin-left: 4rem;
    }

    .footer-widgets-outer-wrapper {
        padding: 3rem 0;
    }

    .footer_contacts {
        margin-bottom: 4rem;
        margin-top: 4rem;
    }

    .entry-content h1 {
        margin: 2rem auto 1rem;
    }

    .aligncenter {
        margin-bottom: 2rem;
        margin-top: 2rem;
    }
}

/*Shop*/

.catalog-shop.catalog-wines {
    display: grid;
    grid-gap: 2vw;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}
.catalog-item{
    position: relative;
}
.catalog-item-link {
    text-decoration: none;
    text-align: center;
}

.catalog-item-link:hover .catalog-item-picture {
    opacity: .8;
    -webkit-transition: all 80ms ease-in;
    -moz-transition: all 80ms ease-in;
    -ms-transition: all 80ms ease-in;
    -o-transition: all 80ms ease-in;
    transition: all 80ms ease-in;
}

.catalog-item-picture {
    max-width: 200px;
/*     min-width: 200px; */
    width: 100%;
    object-fit: cover;
    max-height: 245px;
    min-height: 245px;
    margin: auto;
}

.catalog-item-title {
    margin-top: 40px;
    text-align: left;
    font-weight: 600!important;
    margin-bottom: 5px;
	color: #1b1b1b;
	  line-height: 1.2!important;
}

.catalog-item-vendor {
    text-align: left;
    margin-bottom: 5px;
}

.catalog-item-price {
    font-size: .9em;
    line-height: 1.5;
    color: #353535;
    text-align: left;
}

.badge-sale {
    display: flex;
    position: absolute;
    width: 60px;
    height: 60px;
    background-color: var(--gold4);
    color: #fff;
    border-radius: 50%;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    font-size: .75em;
    line-height: 1.1;
    z-index: 10;
    right: 10px;
    top: -10px;
    align-items: center;
    justify-content: center;
}

.payment-icons {
    list-style-type: none;
    display: flex;
}

.payment-icons li {
    font-size: 30px;
    line-height: 30px;
}

#gallery .gallery-item {
    padding: 5px;
}

#gallery {
    margin: auto;
}

.gallery {
    margin: 2em 0 3em 0em;
    width: calc(100% + 0.2em);
}

#gallery .gallery-item img {
    max-width: 280px;
    width: 100%;
    object-fit: cover;
    max-height: 210px;
    min-height: 210px;
}

#gallery .gallery {
    display: flex;
}

.swiper-zoom-container img {
    min-width: 900px;
    box-shadow: none !important;
}

#contacts form {
    max-width: 700px;
    margin: auto;
}

#contacts form input[type="submit"] {
    float: right;
    border-radius: 2px;
    background-color: var(--gold4);
    color: #fff;
    text-decoration: none;
    padding: 12px 16px;
    font-size: 14px;
}

#contacts form input[type="submit"]:hover {
    background-color: var(--gold3);
}

#headings {
    margin-top: -30px;
}

#headings h5 {
    display: none;
}

#headings nav ul {
    display: flex;
    margin-left: 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 10px;
}

#headings nav ul a {
    padding: 0 10px;
    padding-left: 0;
}

#sidebar-articles h5 {
    margin: 3rem auto 2.5rem
}

#sidebar-articles nav ul {
    list-style: none;
    font-size: 18px;
    margin-left: 0;
}

#sidebar-articles nav ul li {
    margin-left: 0;
}

#sidebar-articles .post-date {
    display: block;
    font-size: .8em;
    font-style: italic;
}

.wrapper.post {
    display: flex;
    margin-top: 40px;
    justify-content: space-between;
}

.left-container {
    width: 80%;
}

.right-bar {
    width: 20%;
}

.post .tags a {
    margin-right: 6px;
    text-decoration: none;
    color: var(--gold4) !important;
    font-size: 16px;
    position: relative;
    top: 2px;
}

.post .tags a:hover {
    color: var(--gold1) !important;
}

.post .tags {
    margin-bottom: 20px;
    text-decoration: none;
    display: flex;
    font-size: 10px;
    flex-flow: wrap;
}

.wrapper-content.post {
    display: flex;
    margin-top: 40px;
    justify-content: space-between;
}

.post .right-bar ul {
    list-style: none;
    margin: 0;
}

.post .left-container h5 {
    font-size: 2em;
    color: #666;
}

.post .right-bar ul li {
    margin-bottom: 20px;
    margin-left: 0;
}

.post .right-bar a {
    text-decoration: none;
    font-size: 16px;
    color: var(--gold4) !important;
}

.post .right-bar a:hover {
    color: var(--gold1) !important;
}

.post .right-bar .date-post {
    font-style: italic;
    font-size: 14px;
}

#headings ul li {
    font-size: 14px;
}

#headings ul li a {
    font-size: 1.15em;
}


#itro_popup {
    border-radius: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: 100% 100%;
    height: 100% !important;
    width: 100% !important;
    background-position: center;

}

#itro_popup #popup_content {
    padding: 20px;
    border: 0;
    width: 450px;
    margin: auto;
    height: 360px;
    background: white;
}

#itro_popup input {
    border-radius: 2px;
    background-color: var(--gold4);
    color: #fff;
    text-decoration: none;
    padding: 8px 16px;
    margin: 0;
    font-size: .9375em;
    font-weight: 400;
    line-height: 1.42;
}

#itro_popup input:hover {
    background-color: var(--gold3);
}

#category-wrapper .page-title {
    font-size: 1.375em;
    color: var(--gold4);
    font-weight: 600;
    margin-top: 0;
}

#category-wrapper .category-name {
    color: #666;
    text-transform: lowercase;
}

#category-wrapper .category-title {
    text-decoration: none;
    color: var(--gold4) !important;
}

#category-wrapper .read-more-button-wrap .faux-button {
    color: var(--gold4) !important;
    background: none;
    text-transform: capitalize;
    text-decoration: none;
    padding-left: 0;
}

#category-wrapper .read-more-button-wrap {
    text-align: left;
}

#category-wrapper .read-more-button-wrap:hover .faux-button {
    color: var(--gold1) !important;
}

#category-wrapper a {
    text-decoration: none;
    color: var(--gold4) !important;
}

#category-wrapper a:hover {
    color: var(--gold1) !important;
}

#category-wrapper .post-cat img {
    max-width: 800px;
    max-height: 800px;
    width: 100%;
    object-fit: cover;
    margin-bottom: 20px;
}

#category-wrapper .post-cat {
    margin-bottom: 20px;
}

.date-and-cat {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.date-and-cat .tags {
    margin: 0;
}

.date-and-cat .tags li {
    margin-bottom: 0;
    margin-top: -3px;
}


/*BLOG*/
.blog-wrapper {
    font-family: sans-serif !important;
    display: flex;
    margin-top: 40px;
    justify-content: space-between;
}

.blog-wrapper h1 {
    font-size: 1.6em;
    line-height: 1.4;
    color: #666;
    font-weight: 600;
    margin-top: 0px;
}

.blog-wrapper h2 {
    color: var(--gold4);
    font-size: 1.75em;
    line-height: 1.3;
    font-weight: 700;
}

.blog-wrapper h5 {
    font-size: 1.2em;
    font-weight: 700;
}

.blog-wrapper a {
    text-decoration: none;
    color: var(--gold4) !important;
}

.blog-wrapper a:hover {
    color: var(--gold1) !important;
}

.blog-wrapper .tags {
    text-decoration: none;
    display: flex;
    font-size: 10px;
    flex-wrap: wrap;
}

.data-width {
    display: block;
}

.blog-wrapper .tags a {
    margin-right: 6px;
    text-decoration: none;
    color: var(--gold4) !important;
    font-size: 16px;
    position: relative;
    top: 2px;
}

.blog-wrapper .tags a:hover {
    color: var(--gold1) !important;
}

.blog-wrapper img {
    max-width: 800px;
    max-height: 800px;
    width: 100%;
    object-fit: cover;
    margin-bottom: 20px;
}

.container-left {
    width: 75%;
}

.container-left p {
    width: 83.333%;
}

input[type="text"], input[type="email"], input[type="tel"] {
    padding: 1.1rem 1.8rem;
}

.container-right {
    padding-left: 30px;
    width: 24%;
}

.container-right ul {
    list-style: none;
    margin: 0;
}

.container-right ul li {
    margin-bottom: 20px;
    margin-left: 0;
}

.container-right em {
    font-size: .8em;
	font-style: inherit;
}

.container-right a {
    text-decoration: none;
    font-size: 16px;
    color: var(--gold4) !important;
}

#site-footer .section-inner {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

.breadcrumbs__link {
    text-decoration: none;
}

.breadcrumbs {
    margin-top: 20px;
    font-size: 16px;
}

.footer-widgets-outer-wrapper {
    border: 0;
    padding: 1rem 0;
}

#site-footer {
    /* background-color: #eee; */
    background-color: initial !important;
    border-color: transparent !important;
    border: 0;
    padding: 0.3rem 0;
}

#site-footer a {
    text-decoration: none !Important;
	font-size: 1em;
}

/*Comment*/
.comments-wrapper {
    margin-top: 40px;
    padding-left: 0;
    margin-left: 0px;
}
.comment-respond p.logged-in-as{
    margin: -2rem 0 6rem 0;
}
#comments {
    display: none;
}

#commentform {
    display: flex;
    flex-direction: column;
}

#commentform .comment-notes {
    order: 4;
}

#commentform .comment-form-comment {
    order: 3;
    margin: 10px 0;
}

#commentform .comment-form-author {
    order: 1;
    margin: 10px 0;
}

#commentform .comment-form-email {
    order: 2;
    margin: 10px 0;
}

#commentform .form-submit {
    margin: 10px 0;
    order: 4;
}

.comment-respond #submit {
    display: inline-block;
    padding: 8px 16px;
    margin: 0;
    font-size: .9375em;
    font-family: sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 1.42;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
    border: 1px solid transparent;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 2px;
    background-color: var(--gold4);
    color: #fff;
    text-transform: inherit;
}

.comment-respond #submit:hover {
    background-color: var(--gold3);
}

.comment-notes {
    display: none;
}

.comment-reply-title {
    line-height: 1.2;
    margin-bottom: 3rem;
    font-size: 1em;
    font-weight: 700;
    text-align: left;
}

.commentlist .reply a {
    margin: auto;
    width: 100px;
    margin-left: 0;
    text-decoration: none;
    text-align: center;
    background: none;
}

.commentlist .reply a:hover {
    background-color: var(--gold3);
}

.commentlist li, .commentlist li {
    margin-bottom: 40px;
    border-bottom: 1px solid #bbbbbb6b;
    padding-bottom: 20px;
}

.commentlist .comment-meta .avatar {
    display: none;
}

.comment-meta {
    margin-bottom: .5rem;
}

.commentlist .comment-metadata {
    margin-bottom: 10px;
}

.commentlist .comment-author {
    display: inline-block;
    font-size: 1em;
}

.commentlist .comment-metadata {
    display: inline-block;
}

.commentlist {
    margin-left: 0px;
}

.commentlist .comment-awaiting-moderation {
    display: block;
}


.clearfix-left-right {
    padding: 20px 0px;
}

.clearfix-left-right .left {
    float: left !important;
}

.clearfix-left-right .right {
    float: right !important;
}

.clearfix-left-right .right a, .clearfix-left-right .left a {
    color: var(--gold4) !important;
    text-decoration: none;
    background: 0 0;
}

.clearfix-left-right .right a:hover, .clearfix-left-right .left a:hover {
    color: var(--gold1) !important;
}

.left-container-item {
    width: 90%;
}

.page-numbers {
    font-size: 16px;
    font-family: 'Afterglow', serif !important;
}

.flowplayer .fp-message.fp-shown {
    opacity: 0;
}

.fv-player-video-checker.fv-wp-flowplayer-ok small {
    opacity: 0 !important;
}

.fp-header {
    display: none;
}

@media (max-width: 700px) {

    #site-footer .section-inner .footer-credits {
        margin-bottom: 25px;
    }

    #site-footer .payment-icons {
        margin: 2rem auto;
    }

    .wrapper.post {
        display: block;
    }
}


/*product-detailed*/
.product-single {
    display: flex;
}

.product-single .product-image {
    width: 50%;
}

.product-single .product-card {
    width: 50%;
}

.product-single .brand {
    margin-top: 0;
    font-size: 1.375em;
    margin-bottom: 10px;
}

.product-single .name {
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 10px;
}

.product-single .product-single-prices {
    color: var(--gold4);
    font-size: 22.4px;
    font-weight: 700;
    margin-bottom: 10px;
}

.product-single .product-single-quantity {
    margin-top: 10px;
}

.product-card form select {
    padding: 10px;
    border: 1px solid #ddd;
}

.product-card form input[type="number"] {
    border: 1px solid #ddd;
    width: auto !important;
    margin: 0 0 1em;
    padding: 10px;
}

.product-card .btn {
    display: inline-block;
    padding: 8px 16px;
    margin: 10px 0 0 0;
    font-size: .9375em;
    font-family: sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 1.42;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
    border: 1px solid transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 2px;
    background-color: var(--gold4);
    color: #fff;
    text-transform: initial;
}

.product-card .btn:hover {
    background-color: var(--gold3);
}

.product-card form {
    margin-bottom: 30px;
}

.product-card h4 {
    font-size: 1em;
    font-weight: 700;
}
.header-titles-custom .site-logo{
    width: 150px;
    margin: 0;
}
.header-titles-custom .primary-menu-wrapper {
    /* width: 78%; */
    width: calc(100% - 150px);
}
.header-titles-wrapper{
    margin-right: 0rem;
    max-width: 100%;
    width: 100%;
}

.header-titles-wrapper .primary-menu{
    margin: 0;
    justify-content: space-between;
    display: flex;
    width: 100%;
}
.wp-custom-logo .header-titles {
    align-items: center;
    width: 100%;
    justify-content: left;
    padding: 15px 0px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: -1rem 0 0 -1rem;
}
.header-titles-wrapper .primary-menu li {
    font-size: 0.87em;
    font-weight: 500;
    padding: 0px 2px;
    margin: 0.8rem 0 0 0.4rem;
	  font-family: 'Josefin Sans', sans-serif !important;
}
.header-titles-wrapper .primary-menu li:first-child {
  margin-left: 0;
}

/*.header-titles-wrapper .primary-menu li:last-child {*/
/*    margin-left: 0;*/
/*}*/

.primary-menu .icon::before {
    height: 0.6rem;
    width: 0.14rem;
}
.primary-menu .icon::after {
    height: 0.1rem;
    width: 0.64rem;
}
.primary-menu > li.menu-item-has-children > a {
    padding-right: 1.3rem;
}
.primary-menu .icon {
    width: 1.3rem;
}
.home .post-inner{
    padding-top: 0rem;
}
.section-inner {
    padding-top: 8px;
    width: calc(100% - 0rem);
}

/*Cart*/
.cart-page-link{
    text-decoration: none;
    margin: 0px 10px 0 20px;
    font-size: 16px;
}
.cart .cart-title{
    color: #666;
    font-size: 2em;
    font-weight: 700;
    margin: 0 0 20px 0;
}
.cart .cart-row{
    position: relative;
    left: 50%;
    width: 50%;
    padding-top: 30px;
    display: flex;
}
.cart .one-third {
    width: 33.333%;
    float: left;
}
.cart .two-third {
    width: 66.666%;
}

.cart .text-right {
    text-align: right;
}
.cart .text-center {
    text-align: center;
}
.cart .h4 {
    font-size: 1em;
    font-weight: 700;
}
.cart .cart-row-section{
    border-top: 1px solid #ddd;
    padding-top: 30px;
}

.cart .cart-item{
    display: flex;
}
.cart .cart-column{
    width: 50%;
}
/*.cart .grid-item{*/
/*    float: none;*/
/*}*/
.cart .cart-image img{
    max-width: 100%;
    width: 100%;
}

.price-list-virtual-testings .catalog-shop{
    display: block!important;
}
.price-list-virtual-testings .catalog-item-picture{
    object-fit: cover;
    max-width: 300px;
}
.price-list-virtual-testings  .catalog-item-title{
    margin-top: 20px;
    font-size: 1em;
    font-weight: 700!important;
}
.home section {
    padding: 2rem 0;
}
.price-list-virtual-testings .catalog-item-price{
    font-size: 1em;
}
.price-list-virtual-testings .catalog-item-vendor{
    font-size: 1em;
}
.aga-list-virtual-testings .catalog-item-vendor{
	 font-size: .9em;
}
.aga-list-virtual-testings .catalog-item-price{
    font-size: .9em;
}
.aga-list-virtual-testings .catalog-item-title {
     font-size: .9em;
}
.entry-content .elementor-widget-heading .elementor-heading-title.elementor-size-large {
    font-size: 32px;
}
.wrapper-content  .elementor-widget-heading .elementor-heading-title.elementor-size-large {
    font-size: 32px;
}
/*.price-list-virtual-testings .elementor-price-list-separator{*/
/*    display: none;*/
/*}*/
/*.price-list-virtual-testings .elementor-price-list-item{*/
/*    flex-direction: column;*/
/*}*/
/*.price-list-virtual-testings  .elementor-price-list li{*/
/*    float: left;*/
/*    max-width: 33.3%;*/
/*}*/
/*.price-list-virtual-testings .elementor-price-list-image {*/
/*    max-width: 100%!important;*/
/*    width: 100%;*/
/*}*/

h5.mailpoet-heading .mailpoet-has-font{
	font-weight: 300;
}
#mp_form_below_posts5 .mailpoet_submit {
	text-transform: inherit;
}
#mp_form_fixed_bar3{
filter: brightness(90%);
}
#mp_form_fixed_bar3 .mailpoet_submit {
    text-transform: inherit;
}
#mp_form_fixed_bar3 .mailpoet_submit {
	text-decoration:none!important;
	background-color: var(--gold4)!important;
}
#mp_form_fixed_bar3 .mailpoet_submit:hover {
background-color: var(--gold3)!important;
}
#mp_form_fixed_bar3 .mailpoet_validate_success {
    color: #ffffff!important;
}

@media screen and (max-width: 1250px) {
    .wrapper.post {
        padding: 10px 30px;
    }

    .blog-wrapper {
      font-family: sans-serif !important;
        display: flex;
        margin-top: 40px;
        justify-content: space-between;
        padding: 10px 30px;
    }
}


@media screen and (max-width: 1024px) {
    .wp-custom-logo .header-titles {
        flex-direction: column;
    }
    .header-titles-wrapper .primary-menu {
        justify-content: left;
    }
}
@media screen and (max-width: 982px) {
    .header-titles-custom .primary-menu-wrapper {
        display: none;
    }
}
@media screen and (max-width: 780px) {
	
	.catalog-item-picture{
		min-height: 228px;
	}
	
    #itro_popup {
        max-width: 100% !important;
    }

    #itro_popup #popup_content {
        width: 340px;
    }

    .blog-wrapper {
        display: block;
    }

    .container-right {
        padding-left: 0px;
        width: 100%;
    }

    .container-left {
        width: 100%;
    }

    .left-container {
        width: 100%;
    }

    .right-bar {
        width: 100%;
    }

    .wrapper.post {
        flex-direction: column;
    }

    .commentlist .comment-meta {
        margin-bottom: 1rem;
        padding-left: 5px;
    }

    .comments-wrapper {
        margin-bottom: 20px;
    }

    /*.section-inner {*/
    /*    width: calc(100% - 150px);*/
    /*}*/

    .commentlist {
        margin-left: 0;
    }

    .wrapper-content.post {
        flex-direction: column;
    }

    .data-width {
        display: block;
        width: 90px;
        min-width: 90px;
        font-size: 14px;
    }
    .product-single {
        display: flex;
        flex-direction: column;
    }
    .product-single .product-image{
        margin-bottom: 30px;
        width: 100%;
    }
    .product-single .image-detail{
        margin: auto;
    }
    .product-single .product-card {
        width: 100%;
    }
    .product-card form select {
        width: 100%;
    }
    .product-card form input[type="number"] {
        width: 100%!important;
    }
    .price-list-virtual-testings .catalog-item-link p{
        text-align: center;
    }
}

@media screen and (max-width: 600px) {
    .header-bar__right {
        display: flex;
        flex-direction: column;
    }
	.cart-page-link {
    	margin: 0px 10px 10px 10px;
	}
	#mp_form_fixed_bar3 {
   		background: #212121!important;
	}
	.catalog-item-picture{
		min-height: auto;
	}
}


.custom-tooltip{
    position: relative;
}

.tooltip-hov {
    position: absolute;
    z-index: 9;
    background: #000;
    width: 500px;
    padding: 10px;
}

.tooltip-hov p{
    font-size: 13px;
    margin-bottom: 10px;
}
.upcoming-events .elementor-widget-container .tribe-common.tribe-events.tribe-events-widget.tribe-events-view--shortcode.tribe-events-widget-events-month .tribe-events-calendar-month__day {
    padding-top: 0 !important;
}

.upcoming-events .tribe-common.tribe-events.tribe-events-widget.tribe-events-view--shortcode.tribe-events-widget-events-month .tribe-events-calendar-month__day, 
.upcoming-events .tribe-common.tribe-events.tribe-events-widget.tribe-events-view--shortcode.tribe-events-widget-events-shortcode-month .tribe-events-calendar-month__day {
	aspect-ratio: initial;
	min-height: 115px;
}
@media screen and (max-width: 827px) {
	.upcoming-events .tribe-common.tribe-events.tribe-events-widget.tribe-events-view--shortcode.tribe-events-widget-events-month .tribe-events-calendar-month__day, 
	.upcoming-events .tribe-common.tribe-events.tribe-events-widget.tribe-events-view--shortcode.tribe-events-widget-events-shortcode-month .tribe-events-calendar-month__day {
		aspect-ratio: 1 / 1;
		min-height: 36px;
	}
}